<ART ID="1330017" PID="2723" JID="147" BPAGE="1330017-1" EPAGE="1330017-39" PII="S0217984913300172" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEFECT ENGINEERING OF 2D MONATOMIC-LAYER MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING</FNM>
<SNM>PENG</SNM>
<EAD>qpeng.org@gmail.com</EAD>
<X-REF REFID="S0217984913300172AF001"></X-REF>
</AUT>
<AUT>
<FNM>JARED</FNM>
<SNM>CREAN</SNM>
<X-REF REFID="S0217984913300172AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300172AF001">Department of Mechanical, Aerospace and Nuclear Engineering, Rensselaer Polytechnic Institute, Troy, NY 12180, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ALBERT K.</FNM>
<SNM>DEARDEN</SNM>
<X-REF REFID="S0217984913300172AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300172AF002">Department of Physics, Applied Physics and Astronomy, Rensselaer Polytechnic Institute, Troy, NY 12180, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CHEN</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984913300172AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIAODONG</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S0217984913300172AF003"></X-REF>
</AUT>
<AFF ID="S0217984913300172AF003">Theoretical Division, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ST&#x00C9;PHANE P. A.</FNM>
<SNM>BORDAS</SNM>
<X-REF REFID="S0217984913300172AF004"></X-REF>
</AUT>
<AFF ID="S0217984913300172AF004">Cardiff University, School of Engineering, Queen's Buildings, The Parade, Cardiff, CF24 3AA Wales, <CNY>UK</CNY></AFF>
<AUT>
<FNM>SUVRANU</FNM>
<SNM>DE</SNM>
<X-REF REFID="S0217984913300172AF005"></X-REF>
</AUT>
<AFF ID="S0217984913300172AF005">Department of Mechanical, Aerospace and Nuclear Engineering, Rensselaer Polytechnic Institute, Troy, NY 12180, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 July 2013</RE>
<RV>15 August 2013</RV>
<AC>25 August 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Atomic-thick monolayer two-dimensional materials present advantageous properties compared to their bulk counterparts. The properties and behavior of these monolayers can be modified by introducing defects, namely <IT>defect engineering</IT>. In this paper, we review a group of common two-dimensional crystals, including graphene, graphyne, graphdiyne, graph<F>n</F>-yne, silicene, germanene, hexagonal boron nitride monolayers and <F><RM>MoS</RM><INF>2</INF></F> monolayers, focusing on the effect of the defect engineering on these two-dimensional monolayer materials. Defect engineering leads to the discovery of potentially exotic properties that make the field of two-dimensional crystals fertile for future investigations and emerging technological applications with precisely tailored properties.</P>
</ABST>
<KWDG>
<KWD>Defect engineering</KWD>
<KWD>2D materials</KWD>
<KWD>monatomic layer</KWD>
</KWDG>
</FRONT>
</ART>
